<html>
    <head>
        <title></title>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
        <link rel="stylesheet" type="text/css" href="css/style.css">
        
    </head>
    <body>
                <div class="login-page">
                        <div class="form">
                          <form class="register-form">
                            <input type="text" placeholder="name"/>
                            <input type="password" placeholder="password"/>
                            <input type="text" placeholder="email address"/>
                            <button>create</button>
                            <p class="message">Already registered? <a href="#">Sign In</a></p>
                          </form>
                          <form class="login-form">
                                <div class="profile-header-container">   
                                        <div class="profile-header-img">
                                            <img class="img-circle img-responsive" src="image/full_background.jpg" />
                                        </div>
                                    </div> 
                            <input type="text" placeholder="username"/>
                            <input type="password" placeholder="password"/>
                            <button>login</button>
                            <p class="message">Not registered? <a href="#">Create an account</a></p>
                          </form>
                        </div>
                      </div>

    </body>
    <script src="js/custom.js"></script>
</html>